Subject: port of tcl?
From: [email-masked] (Kevin Hughes)

2 Jan 1997 06:37:59 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

I have been experimenting with the cygnus tool set for win95 and have tried to
port tcl. I am having all sorts of problems with conflicting definitions between
the sys/types.h and a version of the winsock.h file. Before I persue this any
further has anyone else looked at using the gcc compiler to compile the window
version of tcl and/or has any advice?

Kevin
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".